-=-
Menu
Tournaments
Profile
Poll
Latest videos
Latest comments
2017-08-18: "I only read thi..." -Treylina
2017-07-13: "yep, its time t..." -Krzysiek
2017-07-12: "That's an off-t..." -Jelly Jam
2017-07-12: "i'm your venus,..." -Ragnarok
2017-07-12: "she's got ityea..." -Ragnarok
2017-07-11: "still pr0" -Jelly Jam
2017-07-10: "There you go. F..." -Vivando
2017-07-10: "Vetos are now r..." -Vivando
2017-07-08: "or maybe just p..." -Jelly Jam
2017-07-06: "maybe we can re..." -KRSplatinum
Latest matches
flag CX [09:05] -t3>flag
flag CX [09:07] -t3>flag
flag CX [12:07] CCflag
flag [CDF] [09:05] [GpW]flag
flag [GpW] [08:04] [CDF]flag
flag CX [10:06] -t3>flag
flag -t3> [08:04] CXflag
flag CX [10:04] [GpW]flag
flag -t3> [07:04] CXflag
flag CC [01:00] [GpW]flag
Latest forum posts
By: Hope, in: Get to know other jj2 players « JJ2 related2017-08-15 21:10
Thanks guys ^^
By: Naps, in: Funniest moments! « Forum games2017-08-14 20:18
[17:02:10] Jety: Lazar, duel me nub on olcgarden ...
By: Jelly Jam, in: Get to know other jj2 players « JJ2 related2017-08-06 11:53
Happy birthday to Pony :3
By: Vegito, in: Get to know other jj2 players « JJ2 related2017-08-06 10:47
Happy birthday, Hope xd

JJnet's forum

«Latest posts» «Latest threads» «Search» «User CP»

  Page: 1 2
     Vote for JJ2+ | [q]2013-12-02 00:08
cooba
[si]avatar
JJnet user

Posts: 310
49
Go vote for JJ2+ as ModDB's Mod Of The Year! It certainly has been the mod of the year in our community, so why not!

emo emo


Jazz 2 Online
Replies
KRSplatinum
CC
avatar
JJnet user
Posts: 236
7
#26 | [q]2013-12-10 06:05
Vote for JJ2+ emo
TerraMan
[CDF]
avatar
JJnet user
Posts: 72
2
#27 | [q]2014-04-17 21:48
zepect wrote:
For those who don't like the new plus and say that it was better when BlurredD developed it: don't use the new plus, keep using 3.0 (it's still available to download on J2O). The plus version today would be 3.0 if it wasn't continued by the plus team. Don't like that Camel servers are hosted with a newer version and some of them don't allow 3.0? Make your own servers with 3.0. Don't like that it's crashable? Fix it yourself. And yet you keep using the new version.


Also the 4.x releases aren't too friendly with non-plus. I should continue the "horded" Galaxy server project and some servers (portably 2 servers) will run 3.1 (August 2010) release version.

IF YOU PLAN TO PLAY LEVEL THAT DOESN'T NEED THE LASTEST VERSION, JUST USE THE 2010 RELEASES.


Fucked the signature.
cooba
[si]
avatar
JJnet user
Posts: 310
49
#28 | [q]2014-04-18 11:09
Luckily, nobody cares about your servers. emo


Jazz 2 Online
Treylina
avatar

JJnet user
Posts: 295
26
#29 | [q]2014-04-19 00:19
TerraMan wrote:


IF YOU PLAN TO PLAY LEVEL THAT DOESN'T NEED THE LASTEST VERSION, JUST USE THE 2010 RELEASES.


This idea is awful. Here's why.
1. The only case when 4.x versions aren't so friendly with non plus players, is when you're hosting a scripted level. Solution? Don't host scripted levels.

2. If you want to join a server that has a scripted level, you'd have to switch dlls/JJ2 again. Not convenient.

3. Who cares about non plus players. They are usually clueless, poorly skilled, and/or annoying.

4. You get airs in 3.0.

The only good reason to not use 4.x versions is when it actually breaks a level (it breaks a couple of tests)...but you can play those levels just fine in vanilla JJ2, to save switching dlls.


[19:55:50] VLAD8: YOU BITCH
[19:56:24] VLAD8: TREYLINA LETS BY FRIENDS

It's been almost 3 years and JJ.net STILL hasn't fixed the freaking cookies. No wonder hardly anyone posts here anymore.
TerraMan
[CDF]
avatar
JJnet user
Posts: 72
2
#30 | [q]2014-04-21 19:52
Unable to do something.

cooba wrote:
Luckily, nobody cares about your servers. emo

Yeah... but still trying.

Treylina wrote:
TerraMan wrote:


IF YOU PLAN TO PLAY LEVEL THAT DOESN'T NEED THE LASTEST VERSION, JUST USE THE 2010 RELEASES.


This idea is awful. Here's why.
1. The only case when 4.x versions aren't so friendly with non plus players, is when you're hosting a scripted level. Solution? Don't host scripted levels.

2. If you want to join a server that has a scripted level, you'd have to switch dlls/JJ2 again. Not convenient.

3. Who cares about non plus players. They are usually clueless, poorly skilled, and/or annoying.

4. You get airs in 3.0.

The only good reason to not use 4.x versions is when it actually breaks a level (it breaks a couple of tests)...but you can play those levels just fine in vanilla JJ2, to save switching dlls.

Thanks for feedback.
1) No comments here, but learned something.
2) Don't have any scripted level to host or in case of a scripted level is needed.
3) For sure they are annoying, but the most time they play tests or lazy (ex. Hotel) levels.
4) ???


Fucked the signature.
  Page: 1 2